var SearchKey = new Array();
SearchKey[0]= new Array('32', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('32', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[2]= new Array('32', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[3]= new Array('32', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[4]= new Array('32', '137', '87', '720', '70', '47', '30', '248', '24','24시간잠들지않는서비스,');
SearchKey[5]= new Array('32', '141', '87', '785', '54', '49', '30', '271', '19','지하철출입구에서바로연결,');
SearchKey[6]= new Array('32', '229', '87', '795', '70', '79', '30', '274', '24','IFC서울을더욱빛나게합니다');
SearchKey[7]= new Array('32', '233', '87', '827', '54', '80', '30', '285', '19','여의도의새로운명소가됩니다');
SearchKey[8]= new Array('32', '601', '123', '298', '14', '207', '42', '103', '5','지금까지볼수없었던새로운쇼핑몰,IFC몰입니다.');
SearchKey[9]= new Array('32', '614', '123', '626', '16', '212', '42', '216', '6','IFC서울은비즈니스리더들을위한오피스타워이지만호텔스타일의24시간건물관리서비스를제공합니다.');
SearchKey[10]= new Array('32', '628', '123', '662', '12', '216', '42', '228', '4','국내에처음으로소개되는브랜드를만날수있는특별함에서부터지하철에서바로연결되는편리함,영화에서책,');
SearchKey[11]= new Array('32', '638', '123', '559', '14', '220', '42', '193', '5','언제라도편리하고친절한주차서비스는물론모든보안및관리서비스가24시간열려있습니다.');
SearchKey[12]= new Array('32', '650', '123', '583', '14', '224', '42', '201', '5','공연등다양한문화콘텐츠를가까이서누릴수있는자부심까지IFC몰에서모두즐기실수있습니다.');
SearchKey[13]= new Array('32', '811', '87', '229', '26', '280', '30', '79', '9','5호선/9호선여의도역');
SearchKey[14]= new Array('32', '813', '87', '153', '20', '280', '30', '53', '7','주차관제서비스');
SearchKey[15]= new Array('32', '813', '437', '105', '20', '280', '151', '36', '7','건물보안/');
SearchKey[16]= new Array('32', '813', '437', '231', '20', '280', '151', '80', '7','여의도에처음선보이는');
SearchKey[17]= new Array('32', '813', '789', '89', '20', '280', '272', '31', '7','유틸리티');
SearchKey[18]= new Array('32', '813', '789', '167', '20', '280', '272', '58', '7','놀라운쇼핑경험,');
SearchKey[19]= new Array('32', '843', '87', '157', '26', '291', '30', '54', '9','3번출구와연결');
SearchKey[20]= new Array('32', '845', '437', '203', '20', '291', '151', '70', '7','화재안전관리서비스');
SearchKey[21]= new Array('32', '845', '437', '145', '20', '291', '151', '50', '7','복합문화공간');
SearchKey[22]= new Array('32', '845', '789', '111', '20', '291', '272', '38', '7','관리서비스');
SearchKey[23]= new Array('32', '845', '789', '159', '20', '291', '272', '55', '7','글라스파빌리온');
SearchKey[24]= new Array('32', '937', '87', '249', '16', '323', '30', '86', '6','IFC몰은지하철5호선,9호선의여의도역');
SearchKey[25]= new Array('32', '939', '789', '239', '12', '324', '272', '83', '4','글로벌비즈니스업무를하는데시간은');
SearchKey[26]= new Array('32', '964', '87', '147', '16', '332', '30', '51', '6','3번출구와연결됩니다.');
SearchKey[27]= new Array('32', '966', '789', '143', '12', '333', '272', '49', '4','장애가될수없습니다.');
SearchKey[28]= new Array('32', '990', '87', '304', '16', '341', '30', '105', '6','특히지하연결통로에320m에달하는무빙워크가');
SearchKey[29]= new Array('32', '992', '789', '264', '12', '342', '272', '91', '4','하루중언제라도업무에집중할수있도록');
SearchKey[30]= new Array('32', '1014', '789', '241', '16', '350', '272', '83', '6','유틸리티서비스도24시간제공합니다.');
SearchKey[31]= new Array('32', '1020', '87', '259', '12', '352', '30', '89', '4','설치되어더욱편리하게이동이가능하며,');
SearchKey[32]= new Array('32', '1046', '87', '213', '12', '361', '30', '74', '4','외부날씨상황에관계없이쇼핑을');
SearchKey[33]= new Array('32', '1072', '87', '125', '12', '370', '30', '43', '4','즐기실수있습니다.');
SearchKey[34]= new Array('32', '1149', '87', '266', '16', '396', '30', '92', '6','IFC서울은24시간언제나주차가가능하며');
SearchKey[35]= new Array('32', '1149', '437', '298', '16', '396', '151', '103', '6','코스모폴리탄라이프스타일을제안하는IFC몰의');
SearchKey[36]= new Array('32', '1149', '789', '312', '16', '396', '272', '108', '6','2층높이의천장을가진긴곡선통로는쇼핑공간에');
SearchKey[37]= new Array('32', '1151', '437', '282', '12', '397', '151', '97', '4','건물의보안과안전을책임지는관리서비스는');
SearchKey[38]= new Array('32', '1175', '437', '221', '16', '405', '151', '76', '6','1층은방문객들로활기가넘칩니다.');
SearchKey[39]= new Array('32', '1177', '437', '304', '12', '406', '151', '105', '4','국내최고수준으로입주사를만족시킬것입니다.');
SearchKey[40]= new Array('32', '1179', '87', '217', '12', '406', '30', '75', '4','편리하고친절한주차관제서비스를');
SearchKey[41]= new Array('32', '1179', '789', '282', '12', '406', '272', '97', '4','대한새로운경험을드리며,탁트인공간감을');
SearchKey[42]= new Array('32', '1201', '437', '233', '16', '414', '151', '80', '6','9개이상의스크린을갖춘메가플렉스');
SearchKey[43]= new Array('32', '1205', '87', '111', '12', '415', '30', '38', '4','받을수있습니다.');
SearchKey[44]= new Array('32', '1205', '789', '264', '12', '415', '272', '91', '4','주는스카이라이트는글라스파빌리온만의');
SearchKey[45]= new Array('32', '1221', '87', '139', '20', '421', '30', '48', '7','새로운차원의');
SearchKey[46]= new Array('32', '1227', '437', '207', '16', '423', '151', '71', '6','영화관CGv,대형서점영풍문고,');
SearchKey[47]= new Array('32', '1231', '789', '107', '12', '425', '272', '37', '4','차별점이됩니다.');
SearchKey[48]= new Array('32', '1253', '87', '139', '20', '432', '30', '48', '7','외식문화제공');
SearchKey[49]= new Array('32', '1253', '789', '318', '16', '432', '272', '110', '6','365일언제라도날씨에상관없이쇼핑할수있으며,');
SearchKey[50]= new Array('32', '1257', '437', '268', '12', '434', '151', '92', '4','엔터테인먼트전시공간등을갖추어다양한');
SearchKey[51]= new Array('32', '1283', '437', '278', '12', '443', '151', '96', '4','예술공연과프로그램들을즐길수있습니다.');
SearchKey[52]= new Array('32', '1283', '789', '217', '12', '443', '272', '75', '4','야외의느낌을공유할수있습니다.');
SearchKey[53]= new Array('32', '1346', '87', '266', '16', '464', '30', '92', '6','IFC서울은40개여개의고품격레스토랑과');
SearchKey[54]= new Array('32', '1374', '87', '272', '12', '474', '30', '94', '4','스카이라운지,바에서서울의화려한야경을');
SearchKey[55]= new Array('32', '1400', '87', '318', '12', '483', '30', '110', '4','감상할수있으며간편하게즐기는푸드코트에서는');
SearchKey[56]= new Array('32', '1426', '87', '282', '12', '492', '30', '97', '4','세계각국의다양한요리를맛볼수있습니다.');
SearchKey[57]= new Array('32', '1664', '87', '12', '14', '574', '30', '4', '5','28');
SearchKey[58]= new Array('32', '1664', '87', '12', '14', '574', '30', '4', '5','34');
SearchKey['load'] = true;
SearchProc();